

-- countries, states and cities

CREATE TABLE countries (
  id int AUTO_INCREMENT NOT NULL,
  name varchar(100) NOT NULL,
  CONSTRAINT pk_countries PRIMARY KEY CLUSTERED (id)
);


INSERT countries (id, name) VALUES (144, 'Afganistán'), (114, 'Albania'),(18, 'Alemania');
INSERT countries (id, name) VALUES (98, 'Algeria');
INSERT countries (id, name) VALUES (145, 'Andorra');
INSERT countries (id, name) VALUES (119, 'Angola');
INSERT countries (id, name) VALUES (4, 'Anguilla');
INSERT countries (id, name) VALUES (147, 'Antigua y Barbuda');
INSERT countries (id, name) VALUES (207, 'Antillas Holandesas');
INSERT countries (id, name) VALUES (91, 'Arabia Saudita');
INSERT countries (id, name) VALUES (5, 'Argentina');
INSERT countries (id, name) VALUES (6, 'Armenia');
INSERT countries (id, name) VALUES (142, 'Aruba');
INSERT countries (id, name) VALUES (1, 'Australia');
INSERT countries (id, name) VALUES (2, 'Austria');
INSERT countries (id, name) VALUES (3, 'Azerbaiyán');
INSERT countries (id, name) VALUES (80, 'Bahamas');
INSERT countries (id, name) VALUES (127, 'Bahrein');
INSERT countries (id, name) VALUES (149, 'Bangladesh');
INSERT countries (id, name) VALUES (128, 'Barbados');
INSERT countries (id, name) VALUES (9, 'Bélgica');
INSERT countries (id, name) VALUES (8, 'Belice');
INSERT countries (id, name) VALUES (151, 'Benín');
INSERT countries (id, name) VALUES (10, 'Bermudas');
INSERT countries (id, name) VALUES (7, 'Bielorrusia');
INSERT countries (id, name) VALUES (123, 'Bolivia');
INSERT countries (id, name) VALUES (79, 'Bosnia y Herzegovina');
INSERT countries (id, name) VALUES (100, 'Botsuana');
INSERT countries (id, name) VALUES (12, 'Brasil');
INSERT countries (id, name) VALUES (155, 'Brunéi');
INSERT countries (id, name) VALUES (11, 'Bulgaria');
INSERT countries (id, name) VALUES (156, 'Burkina Faso');
INSERT countries (id, name) VALUES (157, 'Burundi');
INSERT countries (id, name) VALUES (152, 'Bután');
INSERT countries (id, name) VALUES (159, 'Cabo Verde');
INSERT countries (id, name) VALUES (158, 'Camboya');
INSERT countries (id, name) VALUES (31, 'Camerún');
INSERT countries (id, name) VALUES (32, 'Canadá');
INSERT countries (id, name) VALUES (130, 'Chad');
INSERT countries (id, name) VALUES (81, 'Chile');
INSERT countries (id, name) VALUES (35, 'China');
INSERT countries (id, name) VALUES (33, 'Chipre');
INSERT countries (id, name) VALUES (82, 'Colombia');
INSERT countries (id, name) VALUES (164, 'Comores');
INSERT countries (id, name) VALUES (112, 'Congo (Brazzaville)');
INSERT countries (id, name) VALUES (165, 'Congo (Kinshasa)');
INSERT countries (id, name) VALUES (166, 'Cook, Islas');
INSERT countries (id, name) VALUES (84, 'Corea del Norte');
INSERT countries (id, name) VALUES (69, 'Corea del Sur');
INSERT countries (id, name) VALUES (168, 'Costa de Marfil');
INSERT countries (id, name) VALUES (36, 'Costa Rica');
INSERT countries (id, name) VALUES (71, 'Croacia');
INSERT countries (id, name) VALUES (113, 'Cuba');
INSERT countries (id, name) VALUES (22, 'Dinamarca');
INSERT countries (id, name) VALUES (169, 'Djibouti, Yibuti');
INSERT countries (id, name) VALUES (103, 'Ecuador');
INSERT countries (id, name) VALUES (23, 'Egipto');
INSERT countries (id, name) VALUES (51, 'El Salvador');
INSERT countries (id, name) VALUES (93, 'Emiratos Árabes Unidos');
INSERT countries (id, name) VALUES (173, 'Eritrea');
INSERT countries (id, name) VALUES (52, 'Eslovaquia');
INSERT countries (id, name) VALUES (53, 'Eslovenia');
INSERT countries (id, name) VALUES (28, 'España');
INSERT countries (id, name) VALUES (55, 'Estados Unidos');
INSERT countries (id, name) VALUES (68, 'Estonia');
INSERT countries (id, name) VALUES (121, 'Etiopía');
INSERT countries (id, name) VALUES (175, 'Feroe, Islas');
INSERT countries (id, name) VALUES (90, 'Filipinas');
INSERT countries (id, name) VALUES (63, 'Finlandia');
INSERT countries (id, name) VALUES (176, 'Fiyi');
INSERT countries (id, name) VALUES (64, 'Francia');
INSERT countries (id, name) VALUES (180, 'Gabón');
INSERT countries (id, name) VALUES (181, 'Gambia');
INSERT countries (id, name) VALUES (21, 'Georgia');
INSERT countries (id, name) VALUES (105, 'Ghana');
INSERT countries (id, name) VALUES (143, 'Gibraltar');
INSERT countries (id, name) VALUES (184, 'Granada');
INSERT countries (id, name) VALUES (20, 'Grecia');
INSERT countries (id, name) VALUES (94, 'Groenlandia');
INSERT countries (id, name) VALUES (17, 'Guadalupe');
INSERT countries (id, name) VALUES (185, 'Guatemala');
INSERT countries (id, name) VALUES (186, 'Guernsey');
INSERT countries (id, name) VALUES (187, 'Guinea');
INSERT countries (id, name) VALUES (172, 'Guinea Ecuatorial');
INSERT countries (id, name) VALUES (188, 'Guinea-Bissau');
INSERT countries (id, name) VALUES (189, 'Guyana');
INSERT countries (id, name) VALUES (16, 'Haiti');
INSERT countries (id, name) VALUES (137, 'Honduras');
INSERT countries (id, name) VALUES (73, 'Hong Kong');
INSERT countries (id, name) VALUES (14, 'Hungría');
INSERT countries (id, name) VALUES (25, 'India');
INSERT countries (id, name) VALUES (74, 'Indonesia');
INSERT countries (id, name) VALUES (140, 'Irak');
INSERT countries (id, name) VALUES (26, 'Irán');
INSERT countries (id, name) VALUES (27, 'Irlanda');
INSERT countries (id, name) VALUES (215, 'Isla Pitcairn');
INSERT countries (id, name) VALUES (83, 'Islandia');
INSERT countries (id, name) VALUES (228, 'Islas Salomón');
INSERT countries (id, name) VALUES (58, 'Islas Turcas y Caicos');
INSERT countries (id, name) VALUES (154, 'Islas Virgenes Británicas');
INSERT countries (id, name) VALUES (24, 'Israel');
INSERT countries (id, name) VALUES (29, 'Italia');
INSERT countries (id, name) VALUES (132, 'Jamaica');
INSERT countries (id, name) VALUES (70, 'Japón');
INSERT countries (id, name) VALUES (193, 'Jersey');
INSERT countries (id, name) VALUES (75, 'Jordania');
INSERT countries (id, name) VALUES (30, 'Kazajstán');
INSERT countries (id, name) VALUES (97, 'Kenia');
INSERT countries (id, name) VALUES (34, 'Kirguistán');
INSERT countries (id, name) VALUES (195, 'Kiribati');
INSERT countries (id, name) VALUES (37, 'Kuwait');
INSERT countries (id, name) VALUES (196, 'Laos');
INSERT countries (id, name) VALUES (197, 'Lesotho');
INSERT countries (id, name) VALUES (38, 'Letonia');
INSERT countries (id, name) VALUES (99, 'Líbano');
INSERT countries (id, name) VALUES (198, 'Liberia');
INSERT countries (id, name) VALUES (39, 'Libia');
INSERT countries (id, name) VALUES (126, 'Liechtenstein');
INSERT countries (id, name) VALUES (40, 'Lituania');
INSERT countries (id, name) VALUES (41, 'Luxemburgo');
INSERT countries (id, name) VALUES (85, 'Macedonia');
INSERT countries (id, name) VALUES (134, 'Madagascar');
INSERT countries (id, name) VALUES (76, 'Malasia');
INSERT countries (id, name) VALUES (125, 'Malawi');
INSERT countries (id, name) VALUES (200, 'Maldivas');
INSERT countries (id, name) VALUES (133, 'Malí');
INSERT countries (id, name) VALUES (86, 'Malta');
INSERT countries (id, name) VALUES (131, 'Man, Isla de');
INSERT countries (id, name) VALUES (104, 'Marruecos');
INSERT countries (id, name) VALUES (201, 'Martinica');
INSERT countries (id, name) VALUES (202, 'Mauricio');
INSERT countries (id, name) VALUES (108, 'Mauritania');
INSERT countries (id, name) VALUES (42, 'México');
INSERT countries (id, name) VALUES (43, 'Moldavia');
INSERT countries (id, name) VALUES (44, 'Mónaco');
INSERT countries (id, name) VALUES (139, 'Mongolia');
INSERT countries (id, name) VALUES (117, 'Mozambique');
INSERT countries (id, name) VALUES (205, 'Myanmar');
INSERT countries (id, name) VALUES (102, 'Namibia');
INSERT countries (id, name) VALUES (206, 'Nauru');
INSERT countries (id, name) VALUES (107, 'Nepal');
INSERT countries (id, name) VALUES (209, 'Nicaragua');
INSERT countries (id, name) VALUES (210, 'Níger');
INSERT countries (id, name) VALUES (115, 'Nigeria');
INSERT countries (id, name) VALUES (212, 'Norfolk Island');
INSERT countries (id, name) VALUES (46, 'Noruega');
INSERT countries (id, name) VALUES (208, 'Nueva Caledonia');
INSERT countries (id, name) VALUES (45, 'Nueva Zelanda');
INSERT countries (id, name) VALUES (213, 'Omán');
INSERT countries (id, name) VALUES (19, 'Países Bajos, Holanda');
INSERT countries (id, name) VALUES (87, 'Pakistán');
INSERT countries (id, name) VALUES (124, 'Panamá');
INSERT countries (id, name) VALUES (88, 'Papúa-Nueva Guinea');
INSERT countries (id, name) VALUES (110, 'Paraguay');
INSERT countries (id, name) VALUES (89, 'Perú');
INSERT countries (id, name) VALUES (178, 'Polinesia Francesa');
INSERT countries (id, name) VALUES (47, 'Polonia');
INSERT countries (id, name) VALUES (48, 'Portugal');
INSERT countries (id, name) VALUES (246, 'Puerto Rico');
INSERT countries (id, name) VALUES (216, 'Qatar');
INSERT countries (id, name) VALUES (13, 'Reino Unido');
INSERT countries (id, name) VALUES (65, 'República Checa');
INSERT countries (id, name) VALUES (138, 'República Dominicana');
INSERT countries (id, name) VALUES (49, 'Reunión');
INSERT countries (id, name) VALUES (217, 'Ruanda');
INSERT countries (id, name) VALUES (72, 'Rumanía');
INSERT countries (id, name) VALUES (50, 'Rusia');
INSERT countries (id, name) VALUES (242, 'Sáhara Occidental');
INSERT countries (id, name) VALUES (223, 'Samoa');
INSERT countries (id, name) VALUES (219, 'San Cristobal y Nevis');
INSERT countries (id, name) VALUES (224, 'San Marino');
INSERT countries (id, name) VALUES (221, 'San Pedro y Miquelón');
INSERT countries (id, name) VALUES (225, 'San Tomé y Príncipe');
INSERT countries (id, name) VALUES (222, 'San Vincente y Granadinas');
INSERT countries (id, name) VALUES (218, 'Santa Elena');
INSERT countries (id, name) VALUES (220, 'Santa Lucía');
INSERT countries (id, name) VALUES (135, 'Senegal');
INSERT countries (id, name) VALUES (226, 'Serbia y Montenegro');
INSERT countries (id, name) VALUES (109, 'Seychelles');
INSERT countries (id, name) VALUES (227, 'Sierra Leona');
INSERT countries (id, name) VALUES (77, 'Singapur');
INSERT countries (id, name) VALUES (106, 'Siria');
INSERT countries (id, name) VALUES (229, 'Somalia');
INSERT countries (id, name) VALUES (120, 'Sri Lanka');
INSERT countries (id, name) VALUES (141, 'Sudáfrica');
INSERT countries (id, name) VALUES (232, 'Sudán');
INSERT countries (id, name) VALUES (67, 'Suecia');
INSERT countries (id, name) VALUES (66, 'Suiza');
INSERT countries (id, name) VALUES (54, 'Surinam');
INSERT countries (id, name) VALUES (234, 'Swazilandia');
INSERT countries (id, name) VALUES (56, 'Tadjikistan');
INSERT countries (id, name) VALUES (92, 'Tailandia');
INSERT countries (id, name) VALUES (78, 'Taiwan');
INSERT countries (id, name) VALUES (101, 'Tanzania');
INSERT countries (id, name) VALUES (171, 'Timor Oriental');
INSERT countries (id, name) VALUES (136, 'Togo');
INSERT countries (id, name) VALUES (235, 'Tokelau');
INSERT countries (id, name) VALUES (236, 'Tonga');
INSERT countries (id, name) VALUES (237, 'Trinidad y Tobago');
INSERT countries (id, name) VALUES (122, 'Túnez');
INSERT countries (id, name) VALUES (57, 'Turkmenistan');
INSERT countries (id, name) VALUES (59, 'Turquía');
INSERT countries (id, name) VALUES (239, 'Tuvalu');
INSERT countries (id, name) VALUES (62, 'Ucrania');
INSERT countries (id, name) VALUES (60, 'Uganda');
INSERT countries (id, name) VALUES (111, 'Uruguay');
INSERT countries (id, name) VALUES (61, 'Uzbekistán');
INSERT countries (id, name) VALUES (240, 'Vanuatu');
INSERT countries (id, name) VALUES (95, 'Venezuela');
INSERT countries (id, name) VALUES (15, 'Vietnam');
INSERT countries (id, name) VALUES (241, 'Wallis y Futuna');
INSERT countries (id, name) VALUES (243, 'Yemen');
INSERT countries (id, name) VALUES (116, 'Zambia');
INSERT countries (id, name) VALUES (96, 'Zimbabwe');
